CREATE TABLE [C6MartPeriodico].[w6clirep_20241001] (
	[FLGCLI] varchar(1) NOT NULL,
	[FLGBL] varchar(1) NOT NULL,
	[TIPOELA] varchar(1) NOT NULL,
	[DTTRIM] int NOT NULL,
	[rete] varchar(1) NOT NULL,
	[codfis] varchar(16) NOT NULL,
	[piva] varchar(11) NOT NULL,
	[codman] varchar(6) NULL,
	[CODFID] varchar(1) NOT NULL,
	[CODAGE] varchar(6) NOT NULL,
	[CODABI] varchar(8) NOT NULL,
	[termid] varchar(8) NULL,
	[anno] int NULL,
	[prog] int NULL,
	[quote] int NOT NULL,
	[CTV] float NULL,
	[codconf] varchar(11) NULL,
	[rubr] varchar(4) NULL,
	[custgar] varchar(1) NULL,
	[cod_interno] varchar(18) NULL,
	[codana] varchar(12) NOT NULL,
	[FLAGPCT] varchar(2) NOT NULL,
	[codprod] varchar(2) NOT NULL,
	[cod_sottoprodotto] varchar(5) NULL,
	[cod_isin] varchar(12) NULL,
	[codlinea] varchar(1) NOT NULL,
	[tipoptf] varchar(20) NOT NULL,
	[area] varchar(3) NULL,
	[progetto] varchar(40) NULL,
	[codprj] varchar(30) NOT NULL,
	[chiave_prodotto_terzi] varchar(35) NULL,
	[assetterzi] varchar(11) NULL,
	[famprodt] varchar(50) NULL,
	[intermediario] varchar(60) NULL,
	[codiceadeguatezza] varchar(12) NULL,
	[cod_maf] varchar(20) NULL,
	[conto] varchar(12) NULL,
	[numpolizza] varchar(11) NULL,
	[position_id] varchar(250) NULL,
	[PREFSOST] varchar(1) NULL,
	[FLAGAMB] varchar(1) NULL,
	[FLAGSOC] varchar(1) NULL,
	[FLAGGOV] varchar(1) NULL
)
GO